Subject: Re: [Ice] Adam Roach's Discuss on draft-ietf-ice-rfc5245bis-17: (with DISCUSS and COMMENT) - IPv4 and IPv6 addresses in the example

From: Christer Holmberg <[email-masked]>
Date: Sun, 25 Feb 2018 15:05:47 +0000

Hi,

I have updated the pull request, and the draft now includes two examples: one using IPv4 addresses and one using IPv6 addresses. The example is rather simple, with both agents having public addresses, and no NATs or firewalls.

In addition to adding the IPv6 example, I cleaned up/clarified the examples. I think they are easier to read and understand now, especially for an ICE newbie.

https://github.com/ice-wg/rfc5245bis/pull/59

Regards,

Christer

---------------------------------------------------------------------------

§15:

Please either update the example to use IPv6 in addition to IPv4, or provide an additional example that uses IPv6 addresses.  See https://www.iab.org/2016/11/07/iab-statement-on-ipv6/ for guidance on the use of IPv6 in IETF specifications, including their examples.

---------------------------------------------------------------------------